package cz.muni.fi.pa165.soccermanager.exception;

import org.springframework.http.HttpStatus;

public class DeleteEntityException extends SportsClubException {
  public DeleteEntityException(String detail) {
    super("005", "Can not delete entity", HttpStatus.CONFLICT, detail);
  }

}
